Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UCS Manager Logon Box Java Issue

I am testing Java 7 Update 55 with the UCS Manager to verify that all functionality works. When I open UCS manager the login box displays but I noticed that the "Domain" option doesn't appear. Without this I can't choose between LDAP or local authentication.

 

Anyone resolved this issue with newer versions of Java (newer than Update 45)?


Thanks.

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions

You may upgrade UCSM whitout

You may upgrade UCSM whitout uppgrading the rest but the supported configuration is to have UCSM, Fabric and IOMs (which is included with the "Infrastructure Bundle") running the same version...

Now, you can just upgrade the Infraestructure bundle and check "Table 2" in both of the following links to confirm compatibility with the Server Bundle (server bundle= CIMC, BIOS, Adapter, Board Controller, etc...) to see what you can/cannot combine:

 

http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/UCS_28313.html

http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/ucs_2_2_rn.html

-Rate ALL helpful answers and marked the question as answered if this what you were looking for.

Kenny

 

 

5 REPLIES

Hello, I totally understand

Hello,

 

I totally understand that you are not having exactly the same error described in this bug, but I recommend not to use Java 7 U55, at least yet and until the bug is FIXED to avoid further issues with Java and UCSM.

https://tools.cisco.com/bugsearch/bug/CSCuo78883

 

-Rate ALL helpful answers.

Kenny

New Member

After some testing I figured

After some testing I figured out that the "domain" on the login box disappears starting with Java 7 Update 45. We are running UCS Manager version 2.1(3a). I see that 2.2 is out. Can you upgrade UCS Manager without upgrading everything else?

I know that I need to schedule the upgrade of UCS but if I can get the benefit of the 2.2 UCS manager that would be worth it.

Thanks.
 

You may upgrade UCSM whitout

You may upgrade UCSM whitout uppgrading the rest but the supported configuration is to have UCSM, Fabric and IOMs (which is included with the "Infrastructure Bundle") running the same version...

Now, you can just upgrade the Infraestructure bundle and check "Table 2" in both of the following links to confirm compatibility with the Server Bundle (server bundle= CIMC, BIOS, Adapter, Board Controller, etc...) to see what you can/cannot combine:

 

http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/UCS_28313.html

http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/ucs_2_2_rn.html

-Rate ALL helpful answers and marked the question as answered if this what you were looking for.

Kenny

 

 

New Member

I'll probably just wait until

I'll probably just wait until I can upgrade everything. Thanks.

My pleasure, -Kenny

My pleasure,

 

-Kenny

767
Views
0
Helpful
5
Replies
CreatePlease to create content